title_news_feed_widget=Bảng tin
tooltip_more=Thêm
label_request_sent=Đã gửi yêu cầu
title_better_together=Tốt hơn
comments_posting=Đang đăng...
comments_number_comments={0} bình luận
comments_one_comment=1 bình luận
likes_no_likes=Hãy là người thích đầu tiên
likes_liked_by_you=Được bạn thích
likes_liked_by_you_and_one_other=Được bạn và 1 người khác thích
likes_liked_by_you_and_others=Được bạn và {0} người khác thích
likes_modal_title=SỐ LƯỢT THÍCH
filter_by_people=Theo người
filter_by_activity_type=Theo loại hoạt động
title_share_accomplishment=Chia sẻ thành tích của bạn
activity_privacy_settings=Cài đặt quyền riêng tư hoạt động
label_accepted_request=Yêu cầu được chấp nhận
label_activity_likes=Số lượt thích hoạt động
label_comment_likes=Số lượt thích bình luận
likes_one_like=1 lượt thích
likes_some_likes={0} lượt thích
label_no_new_activities=Không có hoạt động mới nào
label_no_results=Không có kết quả
map_data_layers=Lớp dữ liệu
content_share_accomplishment=Điều chỉnh cài đặt quyền riêng tư của bạn để bắt đầu chia sẻ hoạt động với bạn bè.
confirmation_remove_connection=Bạn có chắc chắn muốn hủy kết bạn với {0} không?
label_add_more_connections_one=Garmin Connect sẽ trở nên thú vị hơn nếu bạn kết nối với bạn bè. Thêm một số bạn bè để xem thêm hoạt động trong Bảng tin của bạn.
label_no_connections=Không có bạn bè
remove_connection=Xóa bạn bè
content_better_together=Bảng tin sẽ trở nên thú vị hơn nếu bạn kết nối với bạn bè. Bắt đầu kết nối với người khác để xem, bày tỏ cảm xúc và bình luận về hoạt động của họ.
view_connections=Xem bạn bè
view_news_feed=Xem bảng tin
comments_view_previous=Xem bình luận trước
label_adjust_filters=Bảng tin hiển thị các hoạt động trong tối đa {0} ngày. Thử điều chỉnh bộ lọc để xem thêm hoạt động.
label_no_new_news_feed_activities=Không có hoạt động mới nào. Bảng tin hiển thị các hoạt động trong tối đa {0} ngày.
label_unable_to_post_comment=Không thể đăng bình luận.
label_add_more_connections_two=Bảng tin hiển thị các hoạt động tối đa {0} ngày. Thêm bạn bè để xem nhiều hoạt động hơn.
label_comment_edited=(đã chỉnh sửa)
mute=Tắt tiếng
unmute=Bật tiếng
muted=Đã tắt tiếng
mute_connection=Tắt tiếng bạn bè
confirmation_mute_connection=Bạn có chắc chắn muốn tắt tiếng {0} không? Hoạt động của họ sẽ không còn hiển thị trong bảng tin của bạn nữa. Garmin sẽ không cho họ biết họ đã bị tắt tiếng. Bạn có thể bật tiếng cho họ từ hồ sơ của họ.
label_anonymous=Ẩn danh
comments_post=Đăng tải
comment_limit_reached_title=Đã đạt đến giới hạn nhận xét
like_limit_reached_title=Đã đạt đến giới hạn lượt thích
like_limit_reached_desc=Khả năng cung cấp thêm lượt thích của bạn đã tạm thời bị hạn chế. Vui lòng thử lại sau.
comment_limit_reached_desc=Khả năng thêm nhận xét khác của bạn đã tạm thời bị hạn chế. Vui lòng thử lại sau.
select_specific_image=Chọn ảnh {0}
user_uploaded_image=Người dùng đã tải ảnh {0} lên
